


<h1><a name="dokuwiki" id="dokuwiki">DokuWiki</a></h1>
<div class="level1">

<p>

<a href="http://www.dokuwiki.org/" class="urlextern" title="http://www.dokuwiki.org/"  rel="nofollow">MainPage</a> <br/>

<a href="http://www.dokuwiki.org/install" class="urlextern" title="http://www.dokuwiki.org/install"  rel="nofollow">Installation</a> <br/>

</p>
<ul>
<li class="level1"><div class="li"> Hint: in order to copy the doku to your server you can use scp or sftp</div>
</li>
</ul>

<p>
<a href="http://www.dokuwiki.org/security" class="urlextern" title="http://www.dokuwiki.org/security"  rel="nofollow">Security</a> <br/>

</p>
<ul>
<li class="level1"><div class="li"> Hint: you can use sftp to recursively change the file permissions</div>
</li>
</ul>

<p>
<a href="http://www.dokuwiki.org/plugins" class="urlextern" title="http://www.dokuwiki.org/plugins"  rel="nofollow">Plugins</a> <br/>

<a href="http://www.dokuwiki.org/template" class="urlextern" title="http://www.dokuwiki.org/template"  rel="nofollow">Templates</a> <br/>

<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "DokuWiki" [1-424] -->
<h2><a name="nice_plugins" id="nice_plugins">Nice Plugins</a></h2>
<div class="level2">
<table class="columns-plugin" style="width:100%">
<tr><td class="first" style="width:50%;">

<p>
<a href="http://www.dokuwiki.org/plugin:changes" class="urlextern" title="http://www.dokuwiki.org/plugin:changes"  rel="nofollow">Changes</a> - List the most recent changes of the wiki <br/>

<a href="http://www.dokuwiki.org/plugin:clock" class="urlextern" title="http://www.dokuwiki.org/plugin:clock"  rel="nofollow">Clock</a> - Display a clock <br/>

<a href="http://www.dokuwiki.org/plugin:cloud" class="urlextern" title="http://www.dokuwiki.org/plugin:cloud"  rel="nofollow">Cloud</a> - Show a cloud of the most frequently used words <br/>

<a href="http://www.dokuwiki.org/plugin:columns" class="urlextern" title="http://www.dokuwiki.org/plugin:columns"  rel="nofollow">Columns</a> - Arrange information in multiple columns <br/>

<a href="http://www.dokuwiki.org/plugin:countdown" class="urlextern" title="http://www.dokuwiki.org/plugin:countdown"  rel="nofollow">Countdown</a> - Countdown to a specific date <br/>

<a href="http://www.dokuwiki.org/plugin:ebnf" class="urlextern" title="http://www.dokuwiki.org/plugin:ebnf"  rel="nofollow">EBNF</a> - Render syntax diagrams in EBNF <br/>

<a href="http://www.dokuwiki.org/plugin:googleanalytics" class="urlextern" title="http://www.dokuwiki.org/plugin:googleanalytics"  rel="nofollow">Google Analytics</a> - Set a code for use with Google Analytics and track your visitors <br/>

<a href="http://www.dokuwiki.org/plugin:htmlcomment" class="urlextern" title="http://www.dokuwiki.org/plugin:htmlcomment"  rel="nofollow">Html Comment</a> - Enable <acronym title="HyperText Markup Language">HTML</acronym> comments <br/>

<a href="http://www.dokuwiki.org/plugin:indexmenu" class="urlextern" title="http://www.dokuwiki.org/plugin:indexmenu"  rel="nofollow">Index Menu</a> - Show a customizable and sortable index for a namespace <br/>

<a href="http://www.dokuwiki.org/plugin:keywords" class="urlextern" title="http://www.dokuwiki.org/plugin:keywords"  rel="nofollow">Keywords</a> - Add keywords to the page meta header. <br/>

<a href="http://www.dokuwiki.org/plugin:menu" class="urlextern" title="http://www.dokuwiki.org/plugin:menu"  rel="nofollow">Menu</a> - Display links as nice looking menu cards <br/>

<a href="http://www.dokuwiki.org/plugin:menupopup" class="urlextern" title="http://www.dokuwiki.org/plugin:menupopup"  rel="nofollow">Menu Pop Up</a> - Define a link or text to show an included DokuWiki page while hovered <br/>

<a href="http://www.dokuwiki.org/plugin:note" class="urlextern" title="http://www.dokuwiki.org/plugin:note"  rel="nofollow">Note</a> - Create nice notes <br/>

<a href="http://www.dokuwiki.org/plugin:offline" class="urlextern" title="http://www.dokuwiki.org/plugin:offline"  rel="nofollow">Offline</a> - Generates a static version of your wiki that will be browseable offline. <br/>

<a href="http://www.dokuwiki.org/plugin:pagelist" class="urlextern" title="http://www.dokuwiki.org/plugin:pagelist"  rel="nofollow">Pagelist</a> - Lists pages in a nice looking table or unordered list <br/>

</p>
</td><td class="last">

<p>
<a href="http://www.dokuwiki.org/plugin:progrecss" class="urlextern" title="http://www.dokuwiki.org/plugin:progrecss"  rel="nofollow">Progresscss</a> - Create <acronym title="Cascading Style Sheets">CSS</acronym>-based progress bars <br/>

<a href="http://www.dokuwiki.org/plugin:repo" class="urlextern" title="http://www.dokuwiki.org/plugin:repo"  rel="nofollow">Repo</a> - Include syntax highlighted source code from code repositories <br/>

<a href="http://www.dokuwiki.org/plugin:s5" class="urlextern" title="http://www.dokuwiki.org/plugin:s5"  rel="nofollow">S5</a> - Create slideshow presentations from a page <br/>

<a href="http://www.dokuwiki.org/plugin:scrum" class="urlextern" title="http://www.dokuwiki.org/plugin:scrum"  rel="nofollow">Scrum</a> - Create a task list based on the scrum method <br/>

<a href="http://www.dokuwiki.org/plugin:skill" class="urlextern" title="http://www.dokuwiki.org/plugin:skill"  rel="nofollow">Skill</a> - Show skill level for a page <br/>

<a href="http://www.dokuwiki.org/plugin:stats" class="urlextern" title="http://www.dokuwiki.org/plugin:stats"  rel="nofollow">WikiStatistics</a> - Display some wiki stats <br/>

<a href="http://www.dokuwiki.org/plugin:tablecalc" class="urlextern" title="http://www.dokuwiki.org/plugin:tablecalc"  rel="nofollow">Tablecalc</a> - Add ability to use Excel-style formulas in tables <br/>

<a href="http://www.dokuwiki.org/plugin:tag" class="urlextern" title="http://www.dokuwiki.org/plugin:tag"  rel="nofollow">Tag</a> - Assign category tags to pages <br/>

<a href="http://www.dokuwiki.org/plugin:task" class="urlextern" title="http://www.dokuwiki.org/plugin:task"  rel="nofollow">Task</a> - Integrate a simple task management tool <br/>

<a href="http://www.dokuwiki.org/plugin:tbt" class="urlextern" title="http://www.dokuwiki.org/plugin:tbt"  rel="nofollow">Tbt</a> - Render time based text <br/>

<a href="http://www.dokuwiki.org/plugin:todo" class="urlextern" title="http://www.dokuwiki.org/plugin:todo"  rel="nofollow">Todo</a> - Create a simple, Checkbox based Todo List <br/>

<a href="http://www.dokuwiki.org/plugin:tooltip" class="urlextern" title="http://www.dokuwiki.org/plugin:tooltip"  rel="nofollow">Tooltip</a> - Mark some text with a tooltip <br/>

<a href="http://www.dokuwiki.org/plugin:uparrow" class="urlextern" title="http://www.dokuwiki.org/plugin:uparrow"  rel="nofollow">Uparrow</a> - Show an arrow-image which links to the top of the current page <br/>

<a href="http://www.dokuwiki.org/plugin:wikipediasnippet" class="urlextern" title="http://www.dokuwiki.org/plugin:wikipediasnippet"  rel="nofollow">Wikipedia Snippet</a> - Include a snippet from a Wikipedia article <br/>

<a href="http://www.dokuwiki.org/plugin:xfortune" class="urlextern" title="http://www.dokuwiki.org/plugin:xfortune"  rel="nofollow">Xfortune</a> - Display a random quote and update it every few seconds with a new one <br/>

<a href="http://www.dokuwiki.org/plugin:xkcd" class="urlextern" title="http://www.dokuwiki.org/plugin:xkcd"  rel="nofollow">xkcd</a> - Will show a new xkcd comic every MON-WED-FRI <br/>

</p>
</td></tr></table>

<p>

<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Nice Plugins" [425-3606] -->
<h2><a name="nice_templates" id="nice_templates">Nice Templates</a></h2>
<div class="level2">

<p>

<a href="http://www.dokuwiki.org/template:sidebar" class="urlextern" title="http://www.dokuwiki.org/template:sidebar"  rel="nofollow">Sidebar</a> <br/>

<a href="http://www.dokuwiki.org/template:freechred" class="urlextern" title="http://www.dokuwiki.org/template:freechred"  rel="nofollow">Freechred</a> <br/>

<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Nice Templates" [3607-3766] -->
<h2><a name="nice_configurations" id="nice_configurations">Nice Configurations</a></h2>
<div class="level2">

<p>

<a href="http://www.dokuwiki.org/sitemap" class="urlextern" title="http://www.dokuwiki.org/sitemap"  rel="nofollow">Sitemap</a> - Automatically create an <acronym title="Extensible Markup Language">XML</acronym> Sitemap

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Nice Configurations" [3767-] -->